input.DatePicker{
	display: block;
	width: 150px;
	padding: 3px 3px 3px 24px;
	border: 1px solid #dddddd;
	font-size: 13px;
	background: #ffffff url(/web/20180226142210im_/http://www.qcar.com.au/assets/js/datepicker/images/date.gif) no-repeat top left;
	cursor: pointer;
}
input:focus.DatePicker{
	background-color: #fffce9;
}


.dp_container{
	position: relative;
	padding: 0;
	z-index: 500;
}

.dp_cal{
	background-color: #fff;
	border: 1px solid #0070bf;
	position: absolute;
	width: 177px;
	top: 24px;
	left: 0;
	margin: 0px 0px 3px 0px;
}

.dp_cal table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.dp_cal select{
	margin: 2px 3px;
	font-size: 11px;
}

.dp_cal select option{
	padding: 1px 3px;
}

.dp_cal th, .dp_cal td{
	width: 14.2857%;
	text-align: center;
	font-size: 11px;
	padding: 2px 0;
}

.dp_cal th{
	border: solid #aad4f2;
	border-width: 1px 0;
	color: #797774;
	background: #daf2e6;
	font-weight: bold;
}

.dp_cal td{
	cursor: pointer;
}

.dp_cal thead th{
	background: #d9eefc;
}

.dp_cal td.dp_roll{
	color: #000;
	background: #fff6bf;
}

/* must have this for the IE6 select box hiding */
.dp_hide{
	visibility: hidden;
}

.dp_empty{
	background: #eee;
}

.dp_today{
	background: #daf2e6;
}

.dp_past{
	background: #eeeeee;
}

.dp_selected{
	color: #fff;
	background: #328dcf;
}
/*
     FILE ARCHIVED ON 14:22:10 Feb 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:25:05 Sep 25, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 320.77 (3)
  esindex: 0.006
  captures_list: 347.682
  CDXLines.iter: 12.942 (3)
  PetaboxLoader3.datanode: 342.246 (4)
  exclusion.robots: 0.144
  exclusion.robots.policy: 0.135
  RedisCDXSource: 10.978
  PetaboxLoader3.resolve: 107.815
  load_resource: 166.928
*/